# Generated by Django 3.2.21 on 2023-10-03 02:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('crawl_server', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='crawlserver',
            name='status',
            field=models.BooleanField(default=True),
        ),
    ]
